.slide-item {
  position: relative;
}
.slide-item .slide-info {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  height: 40vh;
  justify-content: end;
  width: 100%;
  height: 100%;
}
.slide-item .slide-layer {
  padding: 2rem 1rem 1rem 1.5rem;
  margin-top: 10rem;
  background: linear-gradient(0deg, #17253f 0, rgba(52, 69, 103, 0.5) 70%, rgba(255, 255, 255, 0) 100%);
}
.slide-item .slide-link {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
.first-slide .slide-layer {
  padding: 4.5rem 2.5rem 2rem !important;
}
.card-ranking-fed {
  min-height: 200px;
  text-decoration: none;
  transition: all 0.2s;
}
.card-ranking-fed:hover {
  transform: translate(0, -5px);
  box-shadow: 0 0rem 2rem rgba(0, 0, 0, 0.3) !important;
}
.card-event {
  text-decoration: none;
  transition: all 0.2s;
}
.card-event:hover {
  transform: translate(0, -5px);
  box-shadow: 0 0rem 2rem rgba(0, 0, 0, 0.3) !important;
}
.card-event .card-photo {
  background-color: rgba(0, 0, 0, 0.5);
  background-position: center;
  height: 200px;
  border-top-left-radius: var(--bs-border-radius) !important;
  border-top-right-radius: var(--bs-border-radius) !important;
  background-size: cover;
}
@media (min-width: 1200px) {
  .card-event .card-photo {
    width: 200px;
    height: inherit;
  }
}
.card-event .event-logo {
  width: 150px !important;
}
.card-federation {
  text-decoration: none;
  transition: all 0.2s;
  width: 100%;
}
.card-federation:hover {
  transform: translate(0, -5px);
  box-shadow: 0 0rem 2rem rgba(0, 0, 0, 0.3) !important;
}
.card-cta,
.card-cta-register {
  background-color: #141D44;
  background-image: url(/img/cta.png);
  background-position: center right;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (min-width: 992px) {
  .card-cta,
  .card-cta-register {
    background-size: contain;
  }
}
.owl-stage {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
  margin-top: 0 !important;
  display: flex;
  flex: 1 0 auto;
  height: 100%;
}
@media (min-width: 1200px) {
  .owl-stage {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
  }
}
.owl-carousel .card-ranking-fed .flag {
  width: inherit !important;
}
.owl-item {
  height: 100%;
}
.owl-nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
.owl-nav.owl-prev {
  left: 0;
}
.owl-nav.owl-next {
  right: 0;
}
.owl-height {
  height: 320px !important;
}
.federation-header {
  height: 380px;
  background-position: center;
  background-size: cover;
}
.federation-logo {
  width: 180px;
  height: 180px;
  left: 16px;
}
.federation-modal table tbody tr:last-child th,
.federation-modal table tbody tr:last-child td {
  border-bottom: 0 !important;
}
@media (min-width: 992px) {
  .modal-md {
    --bs-modal-width: 600px;
  }
}
